/* 07/03/2020: the first paragraph on the index page, outlining the site */
h1#main-title {
/*    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; */
    font-family: arial, helvetica, sans-serif;
    font-size: 2.0em;
    font-weight: normal;
    margin-top: 10px;
}
p#outline-paragraph {
    border-radius: 10px;      /* new 2024-04-09 */
    background: #9BCD9B;
/*    padding-top: 10px;
    padding-bottom: 10px;   */ 
    padding: 12px;
    margin: 10px 5px 10px 5px;
    border:medium solid black;  /* no commas between values!! */
    font-size: 1.2em;
}

#addendum { /* the  end part of the page,  above the footer */
    position: relative;
    top: 500px;
}

#columnsection {   /* the "highlights" etc near top of the page */
    position: relative;
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;    
}
div#slideshow-controls {
    text-align: center;
    margin-top: 24px;
    margin-bottom: 20px;
}
@media screen and  (min-width: 625px) {
    #columnsection {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}
